Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 27 Feb 2020 20:19:39 -0500

Chat transcript

	
		
			Name: Caleb Snell
		
			E-mail: [email-masked]

	AJ Fri, 02/28/20 06:40:18 am Asia/Kolkata
	
		Hello. How may I help you?

	Caleb Snell 06:40:45 am
	
		Hi there. I'm looking to get colocation into your New Jersey datacenter. Do you do 1-2U increments, or only half / full cabinets?

	AJ 06:42:20 am
	
		Hi Caleb, we can offer 1U, 2U, 4U, half and full cabinets at our New Jersey DC, as well as the LA DC.

	Caleb Snell 06:42:54 am
	
		Awesome. Do you have standard rates for a 1U Colo? Not sure what info you need, but let me know!

	AJ 06:43:55 am
	
		You can find the pricing for our Colocation services here, however please note that this is only for our LA DC. The pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/
	
		For a quote for the NJ DC, I can put you in touch with one of our agents, if you'd like?

	Caleb Snell 06:44:40 am
	
		That would be great

	AJ 06:45:21 am
	
		Of course! May I get the following information please?

1. Phone number
2. Company Name
3. Power required (in Amps)
4. Any additional hardware required?
5. Preferred contact method

	Caleb Snell 06:45:32 am
	
		2079075024
	
		University of Maine, student
	
		120V, 3A
	
		Preferred contact is email, [email-masked]

	AJ 06:46:54 am
	
		Thank you - please expect an email from us shortly.
	
		Is there anything else I can help you with today?

	Caleb Snell 06:47:16 am
	
		Nope, that'll do it. Thank you for your help, AJ!

	AJ 06:47:30 am
	
		You're welcome! It was nice talking to you. Have a great day, goodbye!

	System 06:48:24 am
	
		AJ archived the chat

	8m 6s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

Referrer: https://www.colocationamerica.com/data-center-locations/new-jersey.htm

Visitor geolocation: Old Town, Maine, United States / 66.66.212.123

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com